##### Amara Evans

amara@example.com

Pro

### Upgrade to Pro

Get access to all features

- Advanced Analytics
- Team Collaboration
- API Access

Upgrade Now
Upgrade to Pro
Log Out

# Users Management

Add User

##### Filter Options

User Role
Account Status
Active
Inactive
Blocked
users selected
Active Filters:

| USER DETAILS | ACCESS ROLE | LAST ACTIVE | ACCOUNT STATUS | REGISTRATION DATE | MANAGE
--- | --- | --- | --- | --- | --- | ---

## Confirm

`ESC`

###### Quick Links

###### Dashboard

Analytics Overview

###### Profile

View your profile

###### Settings

Manage preferences

###### Help Center

Get support

###### Recent Searches

Analytics Dashboard User Settings Email Templates